2000-07-03 H.J. Lu <hjl@lucon.org> nfs-utils-0-1-9
authorhjl <hjl>
Mon, 3 Jul 2000 18:35:27 +0000 (18:35 +0000)
committerhjl <hjl>
Mon, 3 Jul 2000 18:35:27 +0000 (18:35 +0000)
* README: Update the util-linux requirement.

ChangeLog
README

index 7af489d..34f952a 100644 (file)
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+2000-07-03  H.J. Lu <hjl@lucon.org>
+
+       * README: Update the util-linux requirement.
+
 2000-07-03  H.J. Lu <hjl@lucon.org>
 
        * configure.in (VERSION): Set to "0.1.9".
diff --git a/README b/README
index 82496a1..ae74715 100644 (file)
--- a/README
+++ b/README
@@ -34,11 +34,14 @@ On RedHat 6.2, you can use
 
 to build the source and binary RPMs.
 
-If your mount from util-linux is too old, you will need 3 patches:
+util-linux 2.10m or above is required. But the following patches may
+also be needed:
+
+ftp://nfs.sourceforge.net/pub/nfs/util-linux-2.10f-mount-tcp.patch
+ftp://nfs.sourceforge.net/pub/nfs/util-linux-2.10m-mount-compat.patch
+ftp://nfs.sourceforge.net/pub/nfs/util-linux-2.10m-mount-nfsv3.patch
+ftp://nfs.sourceforge.net/pub/nfs/util-linux-2.10m-mount-rpc.patch
 
-ftp://nfs.sourceforge.net/pub/nfs/util-linux-2.9o-mount-nfsv3.patch
-ftp://nfs.sourceforge.net/pub/nfs/util-linux-2.9w-mount-nfsv3try.patch
-ftp://nfs.sourceforge.net/pub/nfs/util-linux-2.10f-mount-rpc.patch
 
 Thanks.